=== locale/ca/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_ca.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_ca.po pytrainer_ca.pot > pytrainer_ca.po.tmp
	mv pytrainer_ca.po.tmp pytrainer_ca.po
