=== locale/da/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_dk.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_dk.po pytrainer_dk.pot > pytrainer_dk.po.tmp
	mv pytrainer_de.pk.tmp pytrainer_dk.po
