=== locale/de/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_de.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_de.po pytrainer_de.pot > pytrainer_de.po.tmp
	mv pytrainer_de.po.tmp pytrainer_de.po
