=== locale/es/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_es.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_es.po pytrainer_es.pot > pytrainer_es.po.tmp
	mv pytrainer_es.po.tmp pytrainer_es.po
