=== locale/fr/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_fr.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_fr.po pytrainer_fr.pot > pytrainer_fr.po.tmp
	mv pytrainer_fr.po.tmp pytrainer_fr.po
