=== locale/pl/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_pl.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_pl.po pytrainer_pl.pot > pytrainer_pl.po.tmp
	mv pytrainer_pl.po.tmp pytrainer_pl.po
