=== locale/ru/LC_MESSAGES/Makefile ===
default:
	msgfmt pytrainer_ru.po -o ./pytrainer.mo

merge:
	msgmerge pytrainer_ru.po pytrainer_ru.pot > pytrainer_ru.po.tmp
	mv pytrainer_ru.po.tmp pytrainer_ru.po
