## pytrainer 1.8.0

=== debian/changelog ===
pytrainer (1.8.0-3ubuntu1) oneiric; urgency=low

  * No longer check gpsbabel version number in the code (LP: #694603) but
    depend on version >= 1.3.5 instead.  Thanks to Xavier Bassery for the
    patch.

 -- Brian Murray <brian@ubuntu.com>  Mon, 03 Oct 2011 14:29:57 -0700

pytrainer (1.8.0-3) unstable; urgency=low

  * No longer depend on python-gtkmozembed and depend on python-webkit
    This really Closes: #627793

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Jun 2011 20:02:20 +0200

pytrainer (1.8.0-2) unstable; urgency=low

  * Make the package officially team-maintained
  * Add myself to Uploaders
  * Set XS-Python-Version: >=2.5 in debian/control as pytrainer
    needs it. Closes: #582056
  * Improve package description. Closes: #624785
  * Port from python-gtkmozembed to python-webkit. GtkMozEmbed has been
    abandoned upstream. Closes: #627793
    Thanks to Chris Coulson for the patch, originating in Ubuntu
    - add debian/patches/01_port_to_webkit.patch
    - add debian/patches/series
    - update debian/control
    - update debian/rules
  * Add ${python:Depends} to Depends
  * Add build-arch and build-indep targets to debian/rules
  * Use "3.0 (quilt)" source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jun 2011 16:09:37 +0200

pytrainer (1.8.0-1) unstable; urgency=low

  * new upstream release
    - fixed problem with missing config (closes: #581991)
  * ACK NMU (closes: #591983)

 -- Noèl Köthe <noel@debian.org>  Sat, 11 Dec 2010 21:27:45 +0100

pytrainer (1.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python as dependency thanks to Jakub Wilk (Closes: #591983). 

 -- Martijn van Brummelen <martijn@brumit.nl>  Fri, 17 Sep 2010 13:12:47 +0200

pytrainer (1.7.2-1) unstable; urgency=low

  * new upstream release from 2010-04-11
    - upstream added import "with" statement. closes: #568781
  * updated Standards-Version to 3.8.4 without changes
  * changed browser dependency as requested by Luke Faraone
    closes: Bug#580521
  * corrected "except .. as" syntax error for python 2.5. This will
    be dropped with python 2.6 as default python

 -- Noèl Köthe <noel@debian.org>  Wed, 12 May 2010 15:33:22 +0200

pytrainer (1.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload, to prepare for Python 2.6 transition
  * debian/rules
    - added '--install-layout=deb' parameter to setup.py install call; thanks to
      Jakub Wilk for the report; Closes: #530526
  * debian/control
    - set b-d on python (instead of p-dev) and bump version to '>= 2.5.3-1~', to
      support install-layout
  * debian/{control, rules}
    - added python-support, to byte-compiling and properly handle Python
      module; thanks to Luca Falavigna for the report; Closes: #566046
  * plugins/{garmintools/garmintools.py, garmintools_full/garmintools_full.py},
    import/file_garmintools.py
    - patched to explicitly import the "with" statement; thanks to Jonathan
      Wiltshire for the report; Closes: #568781

 -- Sandro Tosi <morph@debian.org>  Thu, 04 Mar 2010 15:00:30 +0100

pytrainer (1.7.1-1) unstable; urgency=low

  * new upstream release from 2010-01-24
    - .desktop file doesn't have the Encoding anymore
      (closes: Bug#560906)
    - garmin tool integration
      (closes: Bug#536572)
    - fixed wordpress integration (upstream Ticket#27)
      (closes: Bug#564472)
  * fixed lintian warning debhelper-but-no-misc-depends

 -- Noèl Köthe <noel@debian.org>  Sun, 24 Jan 2010 20:54:37 +0100

pytrainer (1.7.0-1) unstable; urgency=low

  * new upstream release
  * debian/control added python-lxml dependency
  * debian/rules added --no-compile to python setup.py
    (closes: #553483)
  * debian/copyright corrected lintian warning
    old-fsf-address-in-copyright-file
  * debian/control updated Standards-Version (no changes)
  * debian/mozpytrainer.sh corrected lintian warning
    executable-not-elf-or-script
  * debian/control changed Section: from x11 to utils (from override)

 -- Noèl Köthe <noel@debian.org>  Mon, 07 Dec 2009 17:05:38 +0100

pytrainer (1.6.0.9-1) unstable; urgency=low

  * new upstream release from 2009-09-22
    - fixes typo closes: #537723

 -- Noèl Köthe <noel@debian.org>  Thu, 24 Sep 2009 07:49:38 +0200

pytrainer (1.6.0.8-1) unstable; urgency=low

  * new upstream release from 2009-04-19

 -- Noèl Köthe <noel@debian.org>  Wed, 13 May 2009 22:23:37 +0200

pytrainer (1.6.0.7-2) unstable; urgency=low

  * added missing dependency. closes: #528427
  * corrected Homepage: (e-oss.net is outdated)
  * updated Standards-Version: without changes
  * raised compat version to 5
  * corrected menu section

 -- Noèl Köthe <noel@debian.org>  Wed, 13 May 2009 21:42:57 +0200

pytrainer (1.6.0.7-1) unstable; urgency=low

  * new upstream release 1.6.0.7 from 2009-03-29
    1.6.0.6 was rejected by ftp-master because of files in the
    upstream orig with non-free license. 1.6.0.7 had these files
    removed so uploading it again
    - closing ITP again (closes: Bug#467038)

 -- Noèl Köthe <noel@debian.org>  Mon, 06 Apr 2009 17:33:04 +0200

pytrainer (1.6.0.6-1) unstable; urgency=low

  * Imported Upstream version 1.6.0.6
    - closing ITP: (closes: Bug#467038)
  * updated copyright of some source files

 -- Noèl Köthe <noel@debian.org>  Sat, 10 Jan 2009 22:28:11 +0100

pytrainer (1.5.0.0.1-2) unstable; urgency=low

  * building package for Debian
  * debian/control
    - added Homepage
    - updated Standards-Version
    - using description improvements from David Paleino <d.paleino gmail.com>
    - changed firefox to iceweasel dependency
    - removed unneeded xvfb Build-Dep
  * debian/copyright
    - added myself
    - corrected GPL link to GPL-2
  * removed old/unneeded code from postinst and postrm
  * removed usr/sbin from debian/dirs

 -- Noèl Köthe <noel@debian.org>  Sat, 09 Aug 2008 19:59:51 +0200

pytrainer (1.5.0.0.1-1) gutsy; urgency=low

  * New upstream release


