=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp:
	dh_testdir
	touch build_stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/debian/pytrainer/usr

install:
	rm -rf $(CURDIR)/debian/pytrainer/usr
	rm -rf $(CURDIR)/build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	python setup.py install --no-compile --prefix $(CURDIR)/debian/pytrainer/usr --install-layout=deb
	mv $(CURDIR)/debian/pytrainer/usr/bin/pytrainer $(CURDIR)/debian/pytrainer/usr/bin/pytr
	cp $(CURDIR)/debian/mozpytrainer.sh $(CURDIR)/debian/pytrainer/usr/bin/pytrainer 

binary-arch: 
#nothing to do

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman debian/pytrainer.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep 
.PHONY: build clean binary-indep binary install
