## pytrainer 1.9.1

=== debian/changelog ===
pytrainer (1.9.1-2) unstable; urgency=low

  * Move pytr back to /usr/bin. Closes: #650330

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Nov 2011 05:59:53 +0100

pytrainer (1.9.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Portuguese translation. Closes: #645960
    - German translation. Closes: #647751
    - Wrong name for Danish translation. Closes: #624136
    - New upstream release. Closes: #648600
    - Fixed run failure un mipsel. Closes: #587997
    - Fixed "AttributeError: 'NoneType' object has, no attribute 'read'"
      Closes: #622170
  * Drop debian/pytrainer.1 as upstream now provides a manpage
    (which we to to build at build time)
  * Warn users about the lengthy database migration process, in
    NEWS.Debian
  * Fix synopsis in upstream manpage
  * Move pytr in /usr/lib/pytrainer as we're using a wrapper. That
    will also avoid a lintian warning about a missing manpage.
    Closes: #560907
  * Depend on python-migrate to allow database migration at first run
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Use dh7-style debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun, 27 Nov 2011 17:52:03 +0100

pytrainer (1.8.0-4) unstable; urgency=low

  * No longer check gpsbabel version number in the code (LP: #694603)
    but depend on version >= 1.3.5 instead.  Thanks to Xavier Bassery for
    the patch. Closes: #644210

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Oct 2011 15:29:03 +0200
