=== debian/control ===
Source: pytrainer
Section: utils
Priority: optional
Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: python (>= 2.5.3-1~), python-support (>= 1.0.0)
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/pytrainer/
X-Python-Version: >=2.5

Package: pytrainer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-libxml2, python-lxml, python-pysqlite2, python-glade2, python-gtk2, python-matplotlib, python-scipy, python-numpy, gpsbabel, iceweasel | firefox | abrowser, python-webkit, python-soappy, zenity, python-migrate (>= 0.5.4)
Description: tool for logging sport activities
 This package provides a logging tool for runners, cyclists, etc. It
 uses data from GPS-enabled devices that generate GPX files.
