=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

		
override_dh_clean:
	dh_clean
	rm -rf debian/build
	rm -rf debian/pytrainer.7

override_dh_install:
	rm -rf debian/build
	python setup.py install --no-compile --prefix debian/pytrainer/usr --install-layout=deb
	mv debian/pytrainer/usr/bin/pytrainer debian/pytrainer/usr/bin/pytr
	cp debian/mozpytrainer.sh debian/pytrainer/usr/bin/pytrainer 
	cp man/manpage_pytrainer.src debian/pytrainer.7
