## pytrainer 1.10.1

=== debian/changelog ===
pytrainer (1.10.1-4) unstable; urgency=low

  * Reupload to unstable
  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 May 2015 07:04:06 +0200

pytrainer (1.10.1-3) unstable; urgency=low

  * Change upstream home page.
  * Add VCS-* fields to debian/control. Closes: #709798
  * Build-Depend on dh-python instead of python-support.
  * Bump debhelper compatibility level to 9

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 May 2013 07:18:46 +0200

pytrainer (1.10.1-2) unstable; urgency=low

  * Upload to unstable

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 14:41:40 +0200

pytrainer (1.10.1-1) experimental; urgency=low

  * New upstream version. Closes: #704301
    This fixes the following Debian bugs:
    - Import .fit files. Closes: #636128
  * Drop no longer needed 03_fix-manpage-synopsis.patch
  * Update Standards to 3.9.4 (checked).
  * Use "set -e" in postinst and postrm instead of passing it to the
    shebang line.
  * provide a pytr(7) manpage as we're using a wrapper and rename
    the binary.

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Apr 2013 16:28:14 +0200
