=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
 Uploaders: Noèl Köthe <noel@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends-Indep: python (>= 2.5.3-1~), python-support (>= 1.0.0)
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
-Homepage: http://sourceforge.net/projects/pytrainer/
+Build-Depends-Indep: python (>= 2.5.3-1~), dh-python
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.6
+Homepage: http://github.com/pytrainer/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-running/pytrainer.git
+Vcs-Git: git://anonscm.debian.org/pkg-running/pytrainer.git
 X-Python-Version: >=2.5
 
 Package: pytrainer
