=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

		
override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_install:
	rm -rf debian/build
	python setup.py install --no-compile --prefix debian/pytrainer/usr --install-layout=deb
	mv debian/pytrainer/usr/bin/pytrainer debian/pytrainer/usr/bin/pytr
	cp debian/mozpytrainer.sh debian/pytrainer/usr/bin/pytrainer
