=== debian/changelog ===
pytrainer (1.10.2~git20160107-1) unstable; urgency=medium

  * Fix .fit and .gpx file import issues with perl 5.22 Closes: #727768
  * Update debian/copyright according dep5 specification
  * Change upstream homepage from user account to repository and improve
    extended description in debian/control
  * Add debian/watch file
  * Create patch to fix some minor bugs in pytrainer.dektop file and refresh
    the remove_gpsbabel_version patch
  * Add lintian-overrides relative to 'debian-watch-may-check-gpg-signature'
  * Replace old style config section '[git-buildpackage]' with '[buildpackage]'
    in debian/gbp.conf file
  * Remove asterisk from debian/NEWS file
  * Remove deprecated debian/postinst and debian/postrm scripts
  * Delete empty directories in debian during building process

 -- Marcelo Santana <marcelo@msantana.eng.br>  Thu, 07 Jan 2016 17:48:19 -0300

pytrainer (1.10.1-5) unstable; urgency=medium

  * Drop Debian menu entry, as the coexistence if it with ;desktop
    entries is now discouraged
  * Allow wrapper to pass arguments to pytrainer binary
    Closes: #796451

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Sep 2015 08:06:21 +0200
