=== debian/control ===
Source: pytrainer
Section: utils
Priority: optional
Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: python (>= 2.5.3-1~), dh-python
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.6
Homepage: http://github.com/pytrainer/pytrainer
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-running/pytrainer.git
Vcs-Git: git://anonscm.debian.org/pkg-running/pytrainer.git
X-Python-Version: >=2.5

Package: pytrainer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-libxml2, python-lxml, python-pysqlite2, python-glade2, python-gtk2, python-matplotlib, python-scipy, python-numpy, gpsbabel, iceweasel | firefox | abrowser, python-webkit, python-soappy, zenity, python-migrate (>= 0.5.4)
Description: desktop application for logging sport activities
 Pytrainer is a desktop application for logging and graphing sporting
 activities such as running or cycling sessions. Data can be imported from GPS
 devices, files or input manually. Currently pytrainer supports GPX, TCX and
 FIT files.
