=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_install:
 	rm -rf debian/build
+	find debian -type d -empty -delete
 	python setup.py install --no-compile --prefix debian/pytrainer/usr --install-layout=deb
 	mv debian/pytrainer/usr/bin/pytrainer debian/pytrainer/usr/bin/pytr
 	cp debian/mozpytrainer.sh debian/pytrainer/usr/bin/pytrainer
