=== debian/changelog ===
pytrainer (1.11.0-1) unstable; urgency=medium

  * New upstream release. No longer depends on python-webkit. Closes: #749256

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Oct 2017 08:44:02 +0200

pytrainer (1.10.2~git20160107-4) unstable; urgency=medium

  * debian/control: add firefox-esr as one of alternative browsers in 'Depends'
    Closes: #827228

 -- Marcelo Santana <marcelo@msantana.eng.br>  Wed, 06 Apr 2016 22:03:48 -0300

pytrainer (1.10.2~git20160107-3) unstable; urgency=medium

  * We need to depend on python-webkit, otherwise pytrainer doesn't
    start...:-(
    Reopens: #749256

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2016 22:51:29 +0100

pytrainer (1.10.2~git20160107-2) unstable; urgency=medium

  * No longer depend on python-webkit. Closes: #749256

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2016 22:28:58 +0100
