=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: pytrainer
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python, python-libxml2, python-lxml, python-pysqlite2, python-glade2, python-gtk2, python-matplotlib, python-scipy, python-numpy, gpsbabel, iceweasel | firefox | abrowser, python-webkit, python-soappy, zenity, python-migrate (>= 0.5.4)
+Depends: ${misc:Depends}, ${python:Depends}, python, python-libxml2, python-dateutil, python-lxml, python-pysqlite2, python-glade2, python-gtk2, python-matplotlib, gpsbabel, iceweasel | firefox | firefox-esr | abrowser, python-soappy, zenity, python-migrate (>= 0.5.4)
 Description: desktop application for logging sport activities
  Pytrainer is a desktop application for logging and graphing sporting
  activities such as running or cycling sessions. Data can be imported from GPS
