=== debian/changelog ===
pytrainer (2.0.0~rc1-1) unstable; urgency=medium

  * Maintain under the Python apps team, add myself to uploaders
    (Closes: #899890)
  * New upstream version 2.0.0~rc1, rebase patches to fit
    - Ported to GTK3 and GI (Closes: #892912)
  * Updated dependencies for the new version
  * Updated build rules for the new version

 -- Arto Jantunen <viiru@debian.org>  Fri, 04 Jan 2019 17:47:50 +0200

pytrainer (1.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Mar 2018 11:04:28 +0100
