=== debian/control ===
Source: pytrainer
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>,
           Christian Perrier <bubulle@debian.org>,
           Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper (>= 9~), python, dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: http://github.com/pytrainer/pytrainer
Vcs-Browser: https://salsa.debian.org/python-team/applications/pytrainer
Vcs-Git: https://salsa.debian.org/python-team/applications/pytrainer.git
X-Python-Version: >=2.5

Package: pytrainer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-dateutil, python-lxml, python-matplotlib, python-migrate (>= 0.5.4), python-gi, gir1.2-gtk-3.0, python-cairo
Recommends: zenity, gpsbabel, iceweasel | firefox | firefox-esr | abrowser
Description: desktop application for logging sport activities
 Pytrainer is a desktop application for logging and graphing sporting
 activities such as running or cycling sessions. Data can be imported from GPS
 devices, files or input manually. Currently pytrainer supports GPX, TCX and
 FIT files.
