=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv debian/pytrainer/usr/bin/pytrainer debian/pytrainer/usr/bin/pytr
	cp debian/mozpytrainer.sh debian/pytrainer/usr/bin/pytrainer
