=== debian/changelog ===
pytrainer (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/copyright: Use https protocol in Format field.
  * d/changelog: Remove trailing whitespaces.

  [ Arto Jantunen ]
  * Remove Christian Perrier from Uploaders (Closes: #927550)
  * Convert to use pybuild
  * Add back build-dependencies
  * Use xvfb when running the tests
  * New upstream version 2.0.0
  * Remove patches, applied upstream
  * Build for Python 3 instead of Python 2
  * Use HTTPS for the homepage url
  * Update to debhelper 12
  * Bump Standards-Version to 4.4.0

 -- Arto Jantunen <viiru@debian.org>  Thu, 11 Jul 2019 17:24:26 +0300
