=== debian/control ===
Source: pytrainer
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>,
           Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper (>= 12~), python3, dh-python, python3-setuptools, python3-dateutil, python3-lxml, python3-matplotlib, python3-migrate, python3-psycopg2, python3-mysqldb, python3-mock, python3-gi, gir1.2-gtk-3.0, python3-cairo, xvfb, xauth, locales-all
Standards-Version: 4.4.0
Homepage: https://github.com/pytrainer/pytrainer
Vcs-Browser: https://salsa.debian.org/python-team/applications/pytrainer
Vcs-Git: https://salsa.debian.org/python-team/applications/pytrainer.git

Package: pytrainer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, gir1.2-gtk-3.0, python3-cairo
Recommends: zenity, gpsbabel
Description: desktop application for logging sport activities
 Pytrainer is a desktop application for logging and graphing sporting
 activities such as running or cycling sessions. Data can be imported from GPS
 devices, files or input manually. Currently pytrainer supports GPX, TCX and
 FIT files.
