=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pytrainer

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	TZ=Europe/Kaliningrad LC_ALL=en_US.UTF-8 xvfb-run dh_auto_test
