## pytrainer 2.0.2

=== debian/changelog ===
pytrainer (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entries 1.4.6-3, 1.4.2-2, 1.3.1-2.
  * Update standards version to 4.5.0, no changes needed.

  [ Arto Jantunen ]
  * New upstream version 2.0.2
  * Mark as Rules-Requires-Root: no
  * Update to debhelper 13

 -- Arto Jantunen <viiru@debian.org>  Wed, 09 Sep 2020 10:33:13 +0300
