=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Noèl Köthe <noel@debian.org>,
            Arto Jantunen <viiru@debian.org>
-Build-Depends: debhelper (>= 12~), python3, dh-python, python3-setuptools, python3-dateutil, python3-lxml, python3-matplotlib, python3-migrate, python3-psycopg2, python3-mysqldb, python3-mock, python3-gi, gir1.2-gtk-3.0, python3-cairo, xvfb, xauth, locales-all
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-setuptools, python3-dateutil, python3-lxml, python3-matplotlib, python3-migrate, python3-psycopg2, python3-mysqldb, python3-mock, python3-gi, gir1.2-gtk-3.0, python3-cairo, xvfb, xauth, locales-all
+Standards-Version: 4.5.0
 Homepage: https://github.com/pytrainer/pytrainer
 Vcs-Browser: https://salsa.debian.org/python-team/applications/pytrainer
 Vcs-Git: https://salsa.debian.org/python-team/applications/pytrainer.git
+Rules-Requires-Root: no
 
 Package: pytrainer
 Architecture: all
