=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pytrainer-$1\.tar\.gz/ \
https://github.com/pytrainer/pytrainer/tags \
  .*/v?(\d\S*)\.tar\.gz
