=== debian/changelog ===
pytrainer (2.1.0-2) unstable; urgency=medium

  * Wrap-and-sort debian/control
  * Build-dep on python3-gi-cairo instead of python3-gi and python3-cairo
    (Closes: #1027493)

 -- Arto Jantunen <viiru@debian.org>  Wed, 04 Jan 2023 14:42:43 +0200

pytrainer (2.1.0-1) unstable; urgency=medium

  * Add build-dep on python3-pip
  * New upstream version 2.1.0
  * debian/watch: Add signature verification support
  * Bump Standards-Version, no changes

 -- Arto Jantunen <viiru@debian.org>  Sun, 27 Mar 2022 19:21:28 +0300

pytrainer (2.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:23:18 -0400
