=== debian/control ===
Source: pytrainer
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>,
           Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-gtk-3.0,
               locales-all,
               python3,
               python3-dateutil,
               python3-gi-cairo,
               python3-lxml,
               python3-matplotlib,
               python3-migrate,
               python3-mock,
               python3-mysqldb,
               python3-pip,
               python3-psycopg2,
               python3-setuptools,
               xauth,
               xvfb
Standards-Version: 4.6.0
Homepage: https://github.com/pytrainer/pytrainer
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytrainer
Vcs-Git: https://salsa.debian.org/python-team/packages/pytrainer.git
Rules-Requires-Root: no

Package: pytrainer
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3-cairo,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Recommends: gpsbabel,
            zenity
Description: desktop application for logging sport activities
 Pytrainer is a desktop application for logging and graphing sporting
 activities such as running or cycling sessions. Data can be imported from GPS
 devices, files or input manually. Currently pytrainer supports GPX, TCX and
 FIT files.
