=== debian/changelog ===
pytrainer (2.2.1-6) unstable; urgency=medium

  * Team upload.
  * Don't run tests using tox (closes: #1098810).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 01:36:27 +0000

pytrainer (2.2.1-5) unstable; urgency=medium

  * Remove build-dep on python3-migrate, dropped upstream in version 2.2.0.
    (Closes: #1076170).
  * Bump Standards-Version to 4.7.0, no changes.

 -- Arto Jantunen <viiru@debian.org>  Fri, 12 Jul 2024 09:24:51 +0300

pytrainer (2.2.1-4) unstable; urgency=medium

  * Have xvfb-run find a free server number when running autopkgtests
    (Closes: #1059646)

 -- Arto Jantunen <viiru@debian.org>  Sun, 31 Dec 2023 10:29:19 +0200

pytrainer (2.2.1-3) unstable; urgency=medium

  * Remove .egg-info in the clean target (Closes: #1045322)

 -- Arto Jantunen <viiru@debian.org>  Fri, 27 Oct 2023 10:47:07 +0300

pytrainer (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Enforce /usr/bin/python3 as shebang to avoid python2 dependency

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Sep 2023 01:04:42 +0200

pytrainer (2.2.1-1) unstable; urgency=medium

  * Update upstream signing key
  * Update debian/watch to match latest Github shenanigans
  * New upstream version 2.2.1
  * Let pybuild run the testsuite using Tox
  * Bump Standards-Version to 4.6.2, no changes
  * Add autopkgtests (Closes: #1036512)

 -- Arto Jantunen <viiru@debian.org>  Mon, 24 Jul 2023 19:36:25 +0300
