=== debian/control ===
--- 
+++ 
@@ -6,22 +6,16 @@
            Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               gir1.2-gtk-3.0,
-               locales-all,
                python3,
                python3-dateutil,
-               python3-gi-cairo,
                python3-lxml,
                python3-matplotlib,
-               python3-migrate,
-               python3-mock,
                python3-mysqldb,
                python3-pip,
                python3-psycopg2,
                python3-setuptools,
-               xauth,
-               xvfb
-Standards-Version: 4.6.0
+               python3-sqlalchemy,
+Standards-Version: 4.7.0
 Homepage: https://github.com/pytrainer/pytrainer
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytrainer
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytrainer.git
