=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/archive\/refs\/tags\/v(\d\S+)\.tar\.gz/releases\/download\/v$1\/pytrainer-$1\.tar\.gz\.asc/ \
https://github.com/pytrainer/pytrainer/tags \
https://github.com/pytrainer/pytrainer/archive/refs/tags/v([^/]*)\.tar\.gz
